The Open Source Brain repository - Guide suggestion #15

Guide introducing modelling in computational neuroscience
12 Jul 2012 20:28 - Padraig Gleeson

Status: Closed Start date: 12 Jul 2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Links to web resources for users completely new to the field

History

#1 - 13 Jul 2012 06:49 - Padraig Gleeson

- Subject changed from Guide introducing modelling computational neuroscience to Guide introducing modelling in computational neuroscience

#2 - 24 Mar 2014 12:30 - Padraig Gleeson

- Status changed from New to Closed

Moved here:
https://github.com/OpenSourceBrain/redmine/issues/81
